<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Lifinity Dungeon: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Lifinity Dungeon
   &#160;<span id="projectnumber">6</span>
   </div>
   <div id="projectbrief">The Lifinity Dungeon is a dungeon with an infinity of room. After each room, you found a harder room. This is why you will pass the eternity of your life in this dungeon</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><b>He_Arc</b></li><li class="navelem"><b>RPG</b></li><li class="navelem"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html">Dice</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">He_Arc::RPG::Dice&lt; T &gt; Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html">He_Arc::RPG::Dice&lt; T &gt;</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html#a4e8f421bf2aac39e1a7066c8d5192ace">Dice</a>(int nbRegularFaces=6) requires(std</td><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html">He_Arc::RPG::Dice&lt; T &gt;</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html#af6d1831d79a586e88cc8a7eaf1671cba">Dice</a>(std::initializer_list&lt; T &gt; faces)</td><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html">He_Arc::RPG::Dice&lt; T &gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html#ade8f898f982a751ae3cce2e9ceb52a58">Dice</a>(list&lt; T &gt; faces)</td><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html">He_Arc::RPG::Dice&lt; T &gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html#ac7d6d96e13dd2fd3ec6e10a7a6348052">Dice</a>(vector&lt; T &gt; faces)</td><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html">He_Arc::RPG::Dice&lt; T &gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html#a02bea22860ecfb54a47e70e291d5d9c1">GetWasMaximalRoll</a>()</td><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html">He_Arc::RPG::Dice&lt; T &gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html#a1f444ab4b72ab54d9fa85054e7ad1b12">GetWasMinimalRoll</a>()</td><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html">He_Arc::RPG::Dice&lt; T &gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html#ae40dfc9d4eb9950bf2ce48933fcb0a2c">RemoveFace</a>(T face)</td><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html">He_Arc::RPG::Dice&lt; T &gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html#a0e41684cd373c814801d97a8f0344511">Roll</a>()</td><td class="entry"><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html">He_Arc::RPG::Dice&lt; T &gt;</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
